Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156133 - Update fails
Summary: Update fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gconf-editor
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-27 19:51 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 17:46:31 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-04-27 19:51:17 UTC
Description of problem:
Updating today gives 

Version-Release number of selected component (if applicable):
gconf-editor-2.10.0-3

How reproducible:
Always

Steps to Reproduce:
1. Update
2.
3.
  
Actual results:
Must set the GCONF_CONFIG_SOURCE environment variable
error: %postun(gconf-editor-2.10.0-3.i386) scriptlet failed, exit status 1

Expected results:
Silence...

Additional info:

Comment 1 Jeremy Katz 2005-04-27 20:07:26 UTC
Fixed in -5


Note You need to log in before you can comment on or make changes to this bug.